[IMAGECONVERTER_ARABIC]

[FRM_MAIN]
FrmMain.MenFile="ملف"
FrmMain.MenAddFile="ملف"
FrmMain.MenAddFolder="مجلد"
FrmMain.MenConvert="تحويل"
FrmMain.MenProperties="الخصائص"
FrmMain.MenQuit="هروب"

FrmMain.MenEdit="تحرير"
FrmMain.MenSelectAll="حدد الكل"
FrmMain.MenInvertSelection="هكس الاختيار"
FrmMain.MenRemove="ازالة"
FrmMain.MenClear="تنظيف"

FrmMain.MenView="عرض"
FrmMain.MenSortBy="فرز حسب"
FrmMain.MenSortByNameAscending="(الاسم (تصاعدي"
FrmMain.MenSortByNameDescending="(الاسم (تنازلي"
FrmMain.MenSortByTypeAscending="(النوع (تصاعدي"
FrmMain.MenSortByTypeDescending="(النوع (تنازلي"
FrmMain.MenSortBySizeAscending="(الحجم (تصاعدي"
FrmMain.MenSortBySizeDescending="(الحجم (تنازلي"
FrmMain.MenSortByDateAscending="(التاريخ (تصاعدي"
FrmMain.MenSortByDateDescending="(التاريخ (تنازلي"
FrmMain.MenThumbnails="صور مصغرة"
FrmMain.MenRefresh="تحديث"
FrmMain.MenOptions="خيارات"
FrmMain.MenLanguage="اللغة"

FrmMain.MenHelp="?"
FrmMain.MenUsage="تعليمات"
FrmMain.MenInfo="المعلومات"

FrmMain.LblImages="لم يتم تحويل الصورة:"
FrmMain.LisFiles0="الاسم"
FrmMain.LisFiles1="النوع"
FrmMain.LisFiles2="الحجم"
FrmMain.LisFiles3="التاريخ"
FrmMain.LisFiles4="مسار ملف"
FrmMain.BtnAddFile="ملف"
FrmMain.BtnAddFolder="مجلد"
FrmMain.BtnRemove="ازالة"
FrmMain.BtnClear="تنظيف"
FrmMain.BtnStop="قف"

FrmMain.TabConvertOptions="التحويل"
FrmMain.ChkTargetFormat="صيغة الهدف"
FrmMain.ChkChangeSize="تغيير الحجم"
FrmMain.LblChangeSizeWidth="(عرض (نقطة شاشة"
FrmMain.LblChangeSizeHeight="(ارتفاع(نقطة شاشة"
FrmMain.ChkChangeSizeAspectRatio="الاحتفاظ بنسبة العرض إلى الارتفاع"
FrmMain.ChkChangeSizeForce="(لا تبدل عرض / إرتفاع  الصور المدارة (إمتداد"
FrmMain.ChkCrop="قص"
FrmMain.LblCropLeft="يسار"
FrmMain.LblCropRight="يمين"
FrmMain.LblCropTop="اعلى"
FrmMain.LblCropBottom="اسفل"

FrmMain.TabEffectOptions="تاثير"
FrmMain.ChkRotatePictures="تدوير"
FrmMain.ChkEffect1="تاثير 1"
FrmMain.CbbEffect1_0="مرآة"
FrmMain.CbbEffect1_1="شقلبة"
FrmMain.CbbEffect1_2="شحذ"
FrmMain.CbbEffect1_3="تشوية"
FrmMain.CbbEffect1_4="نقش"
FrmMain.CbbEffect1_5="سلبية"
FrmMain.CbbEffect1_6="تطبيع"
FrmMain.CbbEffect1_7="شمسي"
FrmMain.CbbEffect1_8="تدرج رمادي"
FrmMain.CbbEffect1_9="تبديل الألوان"
FrmMain.CbbEffect1_10="عشوائي"
FrmMain.CbbEffect1_11="بني داكن"
FrmMain.CbbEffect1_12="أحمر بني داكن"
FrmMain.CbbEffect1_13="بني داكن أخضر"
FrmMain.CbbEffect1_14="الأزرق الداكن"
FrmMain.CbbEffect1_15="بني داكن وردي"
FrmMain.ChkEffect2="تاثير 2"
FrmMain.ChkEffect3="تاثير 3"

FrmMain.TabFileOptions="خيارات الملف"
FrmMain.ChkTargetFolder="تغيير المجلد"
FrmMain.ChkFileName="تغيير اسم الملف"
FrmMain.LblJPEGQuality="JPEG جودة"
FrmMain.ChkConfirmation="تأكيد الكتابة فوق"
FrmMain.ChkRemoveSources="(إزالة مصدر الصور (قائمة"
FrmMain.ChkAddResults="(إضافة صور نتيجة (قائمة"

FrmMain.m_sMScanning="يتم المسح"
FrmMain.m_sMLoadingThumbnails="تحميل الصور المصغرة"
FrmMain.m_sMConverting="التحويل"
FrmMain.m_sMConvertingErrors="فشل تحويل ملفات {0}."
FrmMain.m_sMConvertingFileExists="الملف {0} موجود بالفعل. الكتابة فوق؟"
FrmMain.m_sMAllTypes="كل الانواع"

[FRM_OPTIONS]
FrmOptions.Caption="الاعدادات"
FrmOptions.TabProgramSettings="إعدادات البرنامج"
FrmOptions.ChkScrollToLast="انتقل إلى الإدخال الأخير"
FrmOptions.ChkVirtualListView="عرض القائمة الافتراضية"
FrmOptions.ChkUseInternalPreview="استخدم المعاينة الداخلية"
FrmOptions.ChkClipboardAsText="قص / نسخ / لصق كنص"
FrmOptions.LblColors="الألوان"
FrmOptions.PnlColorEditFont="خط مربع الإدخال"
FrmOptions.PnlColorEdit="خلفية مربع الإدخال"
FrmOptions.PnlColorButtonFont="خط الزر"
FrmOptions.PnlColorButton="خلفية الزر"
FrmOptions.PnlColorControlFont="يتحكم في الخط"
FrmOptions.PnlColorForm="خلفية النموذج"
FrmOptions.PnlColorPanel="خلفية لوحة"
FrmOptions.BtnColorsReset="إعادة تعيين / الوضع الداكن"
FrmOptions.LblFont="خط"
FrmOptions.BtnFontReset="إعادة تعيين"

FrmOptions.TabImageSettings="إعدادات الصورة"
FrmOptions.LblThumbnailSize="حجم الصورة المصغرة"
FrmOptions.ChkThumbnailsLoadRaw="الوضع الخام"
FrmOptions.ChkRotateByImageProperties="تدوير حسب خصائص الصورة"
FrmOptions.ChkUseImageProperties="استخدم خصائص الصورة"
FrmOptions.LblImageBackgroundColor="لون الخلفية"
FrmOptions.LblImageTransparentColor="لون شفاف"
FrmOptions.ChkImageUseTransparency="استخدم الشفافية"
FrmOptions.ChkUseImageMagick="استخدم ImageMagick"
FrmOptions.LblInputFileTypes="أنواع ملفات الإدخال"
FrmOptions.LblOutputFileTypes="أنواع ملفات الإخراج"
FrmOptions.LblASCIICharacters="أحرف ASCII"
FrmOptions.BtnOK="موافق"
FrmOptions.BtnCancel="الغاء الامر"

[FRM_LANGUAGE]
FrmLanguage.Caption="اختر اللغة:"
FrmLanguage.LblLanguage="اللغة الحالية"
FrmLanguage.BtnOK="موافق"
FrmLanguage.BtnCancel="الغاء الامر"

[FRM_PROPERTIES]
FrmProperties.Caption="الخصائص"
FrmProperties.LblFileName="اسم الملف"
FrmProperties.LblPath="المجلد"
FrmProperties.LblType="النوع"
FrmProperties.LblSize="حجم [ك ب"
FrmProperties.LblDate="التأريخ"
FrmProperties.LblCharset="محارف"
FrmProperties.BtnCopy="نسخ"
FrmProperties.BtnOK="موافق"

[FRM_PREVIEW]
FrmPreview.PopNext="التالى
FrmPreview.PopPrevious="السابق"
FrmPreview.PopCopy="نسخ"
FrmPreview.PopSaveAs="حفظ باسم"
FrmPreview.PopPrint="طباعة"
FrmPreview.PopClose="هروب"
FrmPreview.m_sMFailedToSave="فشل حفظ الملف {0}!"

[FRM_PRINT]
FrmPrint.Caption="معاينة قبل الطباعة"
FrmPrint.LblLocation="موقع"
FrmPrint.CbbLocation0="أعلى اليسار"
FrmPrint.CbbLocation1="اعلى اليمين"
FrmPrint.CbbLocation2="مركز"
FrmPrint.CbbLocation3="أسفل اليسار"
FrmPrint.CbbLocation4="أسفل اليمين"
FrmPrint.LblZoom="تكبير"
FrmPrint.ChkTitle="عنوان"
FrmPrint.BtnPrinter="الطابعة"
FrmPrint.BtnPrint="طباعة"
FrmPrint.BtnOK="موافق"
FrmPrint.m_sMNoPrinter="فشل في الطباعة!"
FrmPrint.m_sMPrintFailed="لا توجد طابعة متاحة!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="خطاء"
FrmMessageBox.m_sMWarning="تحذير"
FrmMessageBox.m_sMInformation="المعلومات"
FrmMessageBox.m_sMConfirmation="تأكيد"
FrmMessageBox.BtnOK="موافق"
FrmMessageBox.BtnYes="نعم"
FrmMessageBox.BtnYesToAll="نعم للكل"
FrmMessageBox.BtnNo="لا"
FrmMessageBox.BtnNoToAll="ليس الكل"
FrmMessageBox.BtnCancel="الغاء الامر"
FrmMessageBox.MenCopy="نسخ"

[FRM_INFO]
FrmInfo.Caption="معلومة"
FrmInfo.PopCopy="نسخ"
FrmInfo.BtnOK="موافق"

[FRM_HELP]
FrmHelp.Caption="تعليمات"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="موافق"